package com.danding.yang800.Entity;

import java.io.Serializable;

/**
 * Created by Administrator on 2017/6/27.
 */
public class GoodsSortInfo implements Serializable {
    int id;
    String sortName;
    Boolean isClicks;

    public GoodsSortInfo(int id, String sortName, Boolean isClicks) {
        this.id = id;
        this.sortName = sortName;
        this.isClicks = isClicks;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getSortName() {
        return sortName;
    }

    public void setSortName(String sortName) {
        this.sortName = sortName;
    }

    public Boolean getClicks() {
        return isClicks;
    }

    public void setClicks(Boolean clicks) {
        isClicks = clicks;
    }
}
